.godziny-kontener {
    width: 300px;
    height: 133px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 8px 25px rgba(0,0,0,.08);

    display: flex;
    flex-direction: column;
    justify-content: center;

    margin: 10px auto;
    padding: 16px 16px;
}

.godziny-kontener h1 {
    font-size: 16px;
    margin: 0 0 8px;
}

.godziny-kontener p {
    color: #595732;
    font-size: 14px;
    margin: 2px 0;
                  font-family: 'Playfair Display', serif;
}

.godziny {
    padding-bottom: 22px;
}